#!/bin/sh
RED='\033[0;31m'
ORANGE='\033[0;33m'
GREEN='\033[0;32m'
CYAN='\033[0;36m'
RESET='\033[0m'  # Reset color to default

echo "${CYAN}##########################${RESET}"
echo "${CYAN}# E-COSPLAY UPDATE START #${RESET}"
echo "${CYAN}##########################${RESET}"
ansible-playbook -i ansible/hosts.ini ansible/playbook.yml
echo "${CYAN}##############${RESET}"
echo "${CYAN}# END UPDATE #${RESET}"
echo "${CYAN}##############${RESET}"
